<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43e2f8dce18168dde4ef61ea33b0a418">
  <dict>
    <!--2024-05-31 14:59:35.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-05-31 14:59:35.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:59:35.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:59:35.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
